teleportenabled: true
teleportauto: false
godmode: false
flymode: false
muted: false
jailed: false
ip-address: 92.84.164.148
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1785594270095
  login: 1785594252993
money: '0'
last-account-name: Sparkly1337
logoutlocation:
  world: c01d34f7-e60d-4251-9c9d-49720214ff32
  world-name: lume_hard
  x: -7.5
  y: 89.0
  z: -1.5
  yaw: 65.25000762939453
  pitch: 22.500001907348633
